Bug 59499 - *-config scripts suggests bad CFLAGS
Summary: *-config scripts suggests bad CFLAGS
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-vfs   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks: 59495
TreeView+ depends on / blocked
 
Reported: 2002-02-09 00:21 UTC by Enrico Scholz
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 04:16:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2002-02-09 00:21:35 UTC
Description of Problem:

The shipped *-config script suggests CFLAGS, which are containing default system
includes. Please see bug #59495 for details.

| $ gnome-vfs-config --cflags
| ... -I/usr/include ...
                         

Version-Release number of selected component (if applicable):

gnome-vfs-devel-1.0.3.90-3

Comment 1 Havoc Pennington 2002-12-19 17:01:22 UTC
Marking MoveUpstream on *-config cflags bugs

Comment 2 Havoc Pennington 2003-01-13 04:16:54 UTC
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=103338


Note You need to log in before you can comment on or make changes to this bug.